@charset "utf-8";
/* CSS Document */


html {
	min-height : 101%;
	margin-bottom : 1px;
}

body {
	background-color: #111111;

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ffffff;
}

 a{font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}
 
a:link {font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}
a:visited {font-size: 18px;
	text-decoration: none;
	color: #ffffff;
}
a:hover {font-size: 18px;
	text-decoration: none;
	color: #8a1e04;
}
a:active {font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
}

#menu  a{
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu a:link {font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu a:visited {font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu a:hover {font-size: 18px;
	text-decoration: none;
	color: #8a1e04;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu a:active {font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu2  a{
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu2 a:link {font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu2 a:visited {font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu2 a:hover {font-size: 18px;
	text-decoration: none;
	color: #8a1e04;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu2 a:active {font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: .1em;
	color: #FFF;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;}
li {
	list-style-position: inside;
}

	
	p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CFAB7A;
}
	
	#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	letter-spacing: 0.1em;
	line-height: 1.4em;
	width: 920px;
	margin: 0px auto;
	text-align: left;
}
#menu {
	margin: 20px auto;
	width: 900px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .1em;
}

#topmenu {
	margin: 0px auto;
	width: 900px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .1em;
}

#topmenu  a{
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.smaller {
	font-size: 16px;
}

#topmenu a:link {font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#topmenu a:visited {font-size: 16px;
	text-decoration: none;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#topmenu a:hover {font-size: 16px;
	text-decoration: none;
	color: #8a1e04;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#topmenu a:active {font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#header {
	margin: 40px auto 60px;
}
.andrew img {
	padding-right: 25px;
	padding-bottom: 9px;
}
.style1 {
	color: #8A1E04;
	font-size: 18px;

	font-family: Georgia, "Times New Roman", Times, serif;
}
.titles{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
#wrapper div table tr #right {
	color: #CFAB7A;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
}
